﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="~/css/styles.css" asp-append-version="true">
    <title>Rise Airlines</title>
</head>

<body>
    <header class="navbar">
        <h1><a asp-area="" asp-controller="Home" asp-action="Index">Rise Airlines</a> <img
                src="~/assets/header-plane.png" alt="plane"></h1>
        <partial name="_Navigation"/>
    </header>
    <main>
        @RenderBody()
    </main>
    <footer class="footer">
        <p>Rise Airlines 2024 &copy;</p>
    </footer>
</body>

</html>